[Desktop Entry]
Encoding=UTF-8
GenericName=JavaScript Console
Name=kjscmd
Type=Application
Exec=kjscmd --exec
Icon=konsole
Terminal=false
X-DCOP-ServiceType=Multi
Categories=Qt;KDE;Development;Debugger;
InitialPreference=10

